RNANO(1)

NOM
rnano - Version restreinte de nano

SYNOPSIS
rnano [options] [[+ligne[,colonne]] fichier]...

DESCRIPTION
rnano est une version de nano fonctionnant en mode restreint. Ce mode ne permet d'éditer que le ou les fichiers indiqués et n'autorise pas l'utilisateur à accéder au système de fichiers ou à un interpréteur de commandes.

En mode restreint, nano :

•   ne permettra pas de suspendre l'édition ;

•   ne permettra pas d'enregistrer le tampon en cours sous un nom différent ;

•   ne permettra pas l'insertion d'un autre fichier ou l'ouverture d'un nouveau tampon ;

•   ne permettra pas d'ajouter en début ou en fin d'un fichier ;

•   ne fera pas de copies de sauvegarde ni de correction orthographique.

OPTIONS

-h, --help
    Afficher les options en ligne de commande disponibles et quitter.

Pour toutes les options existantes, voir la page de manuel de nano(1).

BOGUES
Veuillez rapporter les bogues à l'aide de https://savannah.gnu.org/bugs/?group=nano.

PAGE D'ACCUEIL
https://nano-editor.org/

VOIR AUSSI
nano(1)

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Philippe Guérard <fevrier@tigreraye.org> et Jean-Pierre Giraud <jean-pierregiraud@neuf.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.